<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="groupBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBox1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="groupBox1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="groupBox1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhkAIKAPcAAAFyvKXN6PT5/DOOyoG53jGNyOr0+SyKx4S63t7s9gx4v+Xw+MXe8Pz+/rXW67bW
        687k8vL4/B6CxPD2++Du90iZz+jy+ZXE4yKExe/2+qTM59rq9Rh/wmCm1XWy2j6UzDiQykaYzsDc7qrQ
        6KLM58ng8Fii06jO6BB6wLLU69bp9Nzs9r7a7rnY7c3j8mKo1hyAwxqAwq7S6pLD43y23JfG5AV0vcPf
        7+fy+Iq/4BR9wZbF5FSg0lyk1KzR6VCe0fH3/JzI5mmr1wZ1veLv99Hm84a84LDT6p7K5tXo9Obx+Ah2
        vm6u2aDL5nq13Njq9Uyd0Iy/4Gqs2Pz8/iCDxH633CqJx0KWzXKw2Wyt2I7A4U6e0MLd73Kx2oa732aq
        1kCVzESXzl6m1SWHxkmaz9jp9bza7vr8/ZrH5PX6/DyTzI/A4jyTywp3vuvz+dPn9LrZ7Xu23dvr9tDl
        8nCv2X+43b3a7Xa028vi8bDU6/n8/tTn9LjX7O71+yWGxVqk1L7c7hZ+woi94Pj8/TuSy/H4+8vi8tPm
        89vr9Wyu2Mnh8SeGxVKf0gp4vySFxUKWzi6Lx+rz+gRzvYm+3zaPygh2vRZ+wVqk09fq9cbg7wZ2vVmj
        0zqQy/j7/SmIxvv9/v///8fg8BN8wWWq1uPw+Pr8/vf6/ZHC4lei0g96wJDB4lah0hJ7wez0+pvI5SeH
        xsXf743A4e31+mOp1kGWzf7+/lOg0kucz/7///b6/f7+/y+MyNXo83Cw2U2d0CuJx/f7/bPV69/u98vh
        8XOy2hV9wV6l1Xi023i03O30+nez263S6p3I5b7a7RZ9wkGWzom+4P39/vr9/q3S6XCw2kuc0HOx2vb7
        /VOf0e30+/v+/gd1vd/t9z6UywN0vRR+wTmRy/7//tXn9CeIxvv8/u32+9zs9bva7uPv963R6dPo9J7J
        5Z3J5p/K5iOFxpzH5a/U6rzZ7unz+bfY7F2k1EGVzZTC4/X5/JnG5LPW643A4vb6/AByuwBxuwByvABx
        vCwAAAAAkAIKAAAI/wD79ePHT6A/f/wO/lt40N/Ch/8SNlQI0eE/ABi92bCxbVulNm0UKEiFAgUrUTqc
        BeIQA4YECVQwYHDk55UnKwcOQCpQYAAlEOAIqfkA5lmYEBXIkIHi6wcjHqtMbOphrMOLWaOESMnChE4X
        Dx6UOYlDow4BBF6MCMoRRYuqGRd2oHHFDkkTEgECnBjhQ8aRFMEc8GkBx44IEVxuwApVYpgLCBCKvBGX
        RMUGOSsScKNAhNQCJTgMGGglK0MGIEAipEmTy1QnPWc+fYqmCxQoXbUafDpzplMnYGkEREANJEO2VqLl
        4ViwAB0RCtwSINrwRAWvN0XmQHCBR1EoWDe4HP9mYQYOnwcOgh2RkW7EiBMBNDRpx84Vvh0XZpxSpS/H
        JCNeIEBAHVXE4cQxYFlDDRNMSCHEF7O88EIHxvSwCSo8YPPDD77cQkYFIYRxBRgffMAGOCBQMsAABUBy
        wC+/ePLKGH64gwEVL8EQAwccBFKMKKyUlIpICrSxxBLbDGGDJJJgBEBEBFXU0EMHETTlPxZJ1E+VC23p
        0EEDWQQRlmJS6ZBAXkpk0UAJoclQQV4ahBA/DMkJZj9U1omnQVZSRCZCXYaJkEEMdWnoP3hiuRCdEBX0
        p0VzLrpoQ4QyNBGUVEb5aJhmmjkRQYxGFOiWbyaEaKJaenmnPwKpySWWVtr/SaZAlvZpJaJgTjpnm3he
        2RComfLjpCQ2DNHREiCJRJJJKBWzUksvUUGFO36MYdMvOu3Ck09AEcIGUbQcldRSWzgFlQmX9CCGVbN8
        oVUiXX3lwR1OOFHWWWqt1dZbF9SABhrvrHNXXnv5sMxfgQ1WGAuIMcBACYrg4cJjkomjAiaXyaEZZ6SA
        hoM8o5WWwQSp3WPya3ro8UkDuNkWTji6lVKKb6bcI4AAQEwwQQaytOKGPMotQMpz0UlHnQpJYKedC4Z4
        l0l4IgBCnnnopZCHDNO4B5989LmCRg076KdKLDlAA6CABNLgBDIeENPFgg0+GOGE9FiIyiq2MMJhNUqF
        /zjiB2oQgqKKLO7i4gEy+uGIjdJKoOOOzvwYJApDimTkEpVosmSTT2LqaZV2sqqqmApF+SpEtFp66pyQ
        0joRQq9n+aupEZ3Z6+sEJZqo6Kt3qamlsZNZaqi3Qtmn6G4+BCyUZaqukOt+KhR7pdCzumhCjg7apZ+7
        R5/778KXSpGcpzIvPaBSNl/+r7fPTnv61Hcq0LDFHpvsSCWdlNKzLsEkkyOOsAlOILGTFf2EE94Cl7iU
        AoVyPSUqf1AXu7Kyla5gwRrzGsu9EIAAQUCDLWvg1w78FQS7kEADeuGLXwAjGMLYgWFccBjEHAOBOUhm
        D0kowwYQgYgEUOCH6FACaP8sEAnSmAYIhYiAANJwDWC8JjYsw4VtahGNaHxCGjMDxjVsJoBCFAII5ejZ
        zywgxOYQQRjcWIEcjnad7GynO99hgHikVp7zBCMF62nPe+JDgnYw419gE1ssojAJQRgBbVVQGzLu4AFr
        9IJBDoKQhDpQtwvhTW8d6puI6kGiE6WIRQUw3ItkRCPG4ehxHIgckIREpMstYQhK4lyrnve+1NHufGt6
        1ZT8hKnUSclzWEKT6awnKkU96nqB+h3rYjU6ML0uTYUypvc0xTpnwo6YiWIeqKpUvCixqVVjohQ36YTL
        Rd0uUKXTVPe+5JDcbe9SkoJSNsFUPNldE3VsKsjx4En/K04Z81SMYlOk9KQq+fXDSRsx1jaW0AgiLUt/
        KmFJ/6RFLT8s4iY5KSC3gjIUMIQLKWSoBlPMFZWpVOUq7qogHS6YQbKYBQH5AqEI8YGGEt4FhQU7GAsV
        ZhjEKCYUEZtYZCZTGR2aIwHC4NhnQjOaZPRhZKlZYmteI42Vscw2umhAA6IxBT34BjjBIQ7PkCMPMiqh
        OdBJgNGqkzQ3Ms074OGCeFhwDqrd8WpZe48GNNDHP34tbPsh238CNKACHahtXXhkFiI5ighR0m6X3NuH
        /FYPwAnukzwRJeJeoThTOi4GOyqG5FhpuSMhaXNN2qfvzqQm5dEpdOHkEznR1yeD/0avUsHLVe0gRTrR
        UeRKsxrTrEBXUHraLpzRmx1w2fSnTh2KVsOkFJp8+ZA46Ym36pNu+aBLzei9M1jAbFX2uKm8Q0GqVLeb
        peqk2SnphuqZwlTTsIhlv5Dgj1nfsAT/ovW/mnjCE7+AhLYM2C02dKMoCyTXD7BxrnSt6yoU5MpKMUgv
        GlThpTGNQgjhUgN/MaMdTUBhCn2QDoQ9gKcwdBhQaWhDoqqgDJjZWGeWKppWODUDXozAPVjjGj2UQjbR
        wIUUc6MbcvSmEzUTznAm0IfjGKCsZXwOGhOwxieUQQVK207TvgM1QDSjjuhRD3u0Fp/51Oc++Qls2QyJ
        SAMhyP9tio3k3CgE2bxxyENk8BstLDu4FYXSRTEaxxgcIZPGoVKVk6tckY5UCVguCSO/45Q6Z7e+axbU
        mGiCJy0nUilMSTdO3IUnsKzZ6dedKp/SndLxgCem3CnXm+2r7jx9maXQ3emWxwWe+drJK+at1kxwEm6e
        iqk+PeGauwGV1fl0J9tILdtL672eRAKK3laJd9q9op9CkWXfhzZrvzCZlh8sepMAa6snP+GoAkEq0qY8
        UCpUmaBWJNwFYoTFXhc+S1r0teG4zKUuISaYCk2MYp8uJqg1LMIhLIYxHsrYM0MsoizKAVUl3mMfPYai
        LnQhRVzA7BNGphkXIzCcsY5RiEP/I9oKpnPlNi6tOyUIhRzF82U4zOMBd8yjD/bItfp87QL2UDM02FxY
        A7GtkY+M2xcaO6EKXShDG8pknkW0ZzZclnB/zkniFnejU+6oR6OlXCsrUYltbOTRAJDTPpGXquYKW9ak
        spQ/VTcQcwpKmNFkFOuSJzpGLe+bmb4Udc8H0Cq9qnrli3ZwdV3MTF9vT7r77vfeW+prntd8moJT86ZU
        PV6CT3zXuzymVPt2Xa3Jnb/lLfSEq3ddzUq2CIUlLLmtrPyJIr/gjslM/AtgAfdko0IhilHYPdJ3R/DB
        WJl3vOwtFgu/dN9scQuHSWgXEecUHiycBxwWZnCgSoxiLi6D/8OTOuOI2/ipqLH4VH1s1VrYBhdUJIfM
        RH6zJZscymdFR1qNVoYkJEEdbtU0JfA0c1Rz5+EAVoM1WrNXZmYf+CFIOZADgkBYabM2jYQFdMAEi/Ug
        TNcBPfAHT6chdzZZYfAIlWV1fZZZgJY4NXIjOfJ1PrJKYmc5ZJckm4MRxCUR6xVdyNVqh6J3pgMntvQ+
        skYph+J2f+JLzLWDevcqwfZOn7Y7w1SE1dQ8y1MRoHdMwbSEiBJpZvJNhDcqwtNd0gZckZZqzgUruoNr
        aehrZRg7yRU7msdru2R5ncZqY2Il82UDmlAJtHdfEJV7/WUTvTdgwNdRHzUuxddgEiQhEf9mQRSGb8+n
        FjI1fTVlQjg1cIBxYi4EQz/VGI8xVLxQGRmDVERQfh/TVOiXRAJwD+sXG9rQAO53G1V0RV6lRSZzD2Ll
        ZGWFA2dFNAmwchvQcthRBG8EV3IUNSwQDzaHc3g0Zjw3H+vggGk2NmVzNoWlSBcIN3I2SZV0N3bmC3wD
        IiJCIoGTglm3WZ3VdZ8FOWGnaJdjg97AJJ3zaY9yeq1lELJVXbOzTsmDTvBkPLsmPKt3J9OlhnF3eU3I
        aVNYebyTOuLVhmvHTsLlOuM1Pq7CaZ/2PAkJbFeYery0hXIYJVayakq4JSWZXr4TKuUVEbNETHPIa9EU
        kOg1kgNlKQj/tRH1VXvMogPFYAkSFS3iZi3/ZW7bkm7Bh2AgpWDvZlLyplLy0nz5hhaUqGEiRH03NWIr
        lDCd2DAMsGKheEMq8ASXkRmbgYryUEQ3hkRKxERONAg/plUcBwpUZEVYhGS5EBwR8EVMJkaREDQLQDRp
        NB3V4XJaBldQIwIG6Iw6F41d81eCFAUSSIGGhSDWgAVJ140dQGeWFI54Rll89kmFs4KCRmjsqCM8EoOJ
        1kpHYnY3CADbpD2bEniVlj7C5YTjhXjh04+x2TzQtiqaZmrk404u2T7etV7a4z3ndCVXOGzBNij7uFuB
        ElvZJCV+9ybV6TzqRJ3IQ5tmGCqCUib9/5SQhgdf2EWQBWUntOZe1Zad+HQRTHJ2OwmIKBFRLeESMUEt
        RGkF2LIT6FZgB0YLV8Bu1eBu5+KUEKZ8E9ZSG9RBH7QvHEZTHzYwI6ZTXMl9MfSVQQV+lGEZMXaWHYMD
        HyNxR5REJrN+PxaLUkSL0SB/ejAIgwAMXJQzO9MzT2ZWaMUNgzmMKiAOxXiYcTRHU3Me+SBmerQ1fQVI
        gGWNhXRI2XhYlxlncuONl9CZmOQh5Pg3KIhZWRcjnMV1hgaDOiCD8NiaZydL5DObAlV61CVrY3hLoEJN
        TMiSyCU846SGU6id07aS2dlq2HM8ypR51nZOsPaesekoACWnXSiE3yYUTbsDPN+UO7LyT7KpanSyPLxz
        hSX5WtlUPPi0JvFEJdRjKuEZEAA7
</value>
  </data>
  <data name="pictureBox2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlheAAZAPcAAP706P769DZ0qPvBe2pZR/vRnf7y5FSSyvvKkaqJZP7r1P3kxf/+/n2m0/7w3v7s
        2P/+/P7v3f78+f3hv4as2Hihzfzasvq6bjhad1eJudvk80pqivq8cv7ozvq4aUN6q/3fvPvIjEyKwfvF
        hfzYrvq1Yq3E5P3nzPq6bDZFUf3dt/737vq3aESEvP3euvzasPzRnf7q06O92vq2Zfm0YPq0YP7w4ey8
        g/zTovvOmHOcxv7z5v7p0EJ+s0RIS+jt+P716sXU7P3duD17sPvUpeyybvzXqvqzYPq+dfzUpf3jxIir
        y/zctf3kyP7my/m1Yv3iw8OYZTJnk1qY0vzWqEuFuv/7+XhjTP/++/m2Zf7t2qK94VqVzfvPmf7u2/q2
        ZE6Ds46y3PvCf/vMlPvGiPvTov3myrvO6VGNxDVih2GWyvzZsGWTvJW23vvMkv759Pq4aFBOS/q1ZLzP
        4mCRwFlQRvvWqZ653Pu/ePa6c9He7PvKj4Glyv738Pm2ZPvNlvvIiqF+VeSsaP7lyFZUVcjX7UhhelyW
        zv7y4kWAtfq7cF2Rw/3p0P7x4W2aytTf8YBoTGqWw8yhb/vEgjdef5Wz0VmUyzRUbv7iw0uIvm2Ywq3E
        30hNU2GPvIZtUf3euDNMYrLH5Y+vzfm5aVeTypx4UP/79/3iwf737fvOl/758v7s1vzYrP/9+v758/74
        8P779/727PvPm//9+/zVp//58/q5a/zSoP705v3gvf/79vvSoPzWp/726/m1Y//58v748f/48fzTo/vJ
        jfvQm/zYq/758f79+/7p0v7iwfzXrP/37vzRoP/48P3myf7myf/8+fvKjf7q0f727f/27PvRoP7lyv3p
        0v/9/P3btJy40/zOl/769v/58fvTo/79+v/8+3qUtT9xnv3q0f3q0/a3b77Q5vz8//P1/czZ75i11pi3
        3vzQm0hRXrfL4E2BrYlwUp14T/PAhfbFiJ6AXqKCWy1UdIWpyWic0F+Tx8HR6P779f/69f737P758P//
        /ywAAAAAeAAZAAAI/wD/CRTIoCAWLK2gWYFlitubWqr8vVqGqh8QIABw7TCAyIYDBxG0aHmwSoGCcTw6
        nHDibNACJVBOTcgFwoUQFUyyWVhDgpURO7SICMNxqwAMWV1S/RnjBsGeYSEAkSEzYsSkSWLEDNiKBw8S
        JBzCKrpwAYUtDx5YqJ3hq4TbGkeODCRYENushBJgwdIVwJWqbn2WLYuFEcCOjQY8gvQysqQCHilXOmmy
        4KVMmi4+4dTJ0ycVWkmGFj2adOkYp3uiTq16NevWAV2/huUwtuxZtWq/yCnxpARcGnPpQkDYyoopvg9V
        vXq1YnBhjRwbfYzAmKSCGIwiO7FGeUHMmTVv5v+08KKnkc+hiRpFqnTM6aeqqUq6QsgQJUr2QPkgEAWs
        WLJmpaVWFll84ZZvcAX3T0GzzAKNQqbAwg8/tfyyXHOEAWDYRohIF0FIjV0nDSMqmWEGZTBdFh5OFuxk
        HhW8JOENDrvAUABSOSzVFHxSyeNJO+E4QkcFVYCxyBBppABJEf9dYMtZAs6QxW5vHQHcXAUNhxCEpgTQ
        1y/B9LECKoRhhFgjilEX4mORmYjid5iJx9mLMQ5VDQzssKejU1ABcgMBG4TRwAc6ZKAJGwL00IMIGBDA
        ZG1PCsiClHK05VtcwWUJwTEJQbMXP2+4YqGYqPRS2GEGoLmYSNY9RuJK3L3/9B0IK47HkzI/1VnGaHoy
        xWcIZABKQSRgqPOIDDoscYcm7yTSwgYElFNbgLix4IcfbtFAA6ZYZonFNxIsJGFfqgBDKjUXbZiqhyBa
        FwMy2g3ypoo2beaiMnbYwQsRM+5SADG97ghVAqCo0ckW98zxgz7v3HNHBkMO0YIhpUx7GwtZTFrpEzV0
        LFemDGDBKYSw7BPqL8BMVGq6iHU0HauOwauSE0645B29ct57XowzFvVvab4+dUMcAmRwRzqiKLyEBu5U
        wgcfYaghABo+CDJWpLhlMUOlb20LMgObdrqXLvz4Ze4K06CrIaqNsFtdSTHEEO+84GVmb2c7y7hrAT/n
        /xj0HgkYMgQFJhRijigy6HEOOhqcoUMbi/TwbCAAXjzp1r70tu2VAxUUsoMSQHMcN+QChuGpBnCUJswi
        ajeZrDjfTQKu6NlpI3vu7RjNFeJk0sYmQfwgChsL/vBIEBU0kIglLXxAAAq2obUW5k88sW0NX9uVkHF8
        BQBRM8yReSqH0q3aKmQzP/NmMnVrls2cnoEmTBn+Agy0wIQMkUgYJuijQSXaSJoeCrGJToBBDYdAwwfi
        UDnLUY9j3OrWcFoRLlMch1wpG1OGMrKRtoGkXXCTGw9OYIaawa5u4mkRT4qRtyQQ5Xb3c0o0ONGDRDRg
        C2fYhCjQoQdt3KMChaoAPv9IYYkh+KByktoalXzjtW6FDCHfMI4p+EGuYDRjTGpTV4em87brXKNNJ6rM
        rGoFv/PIj0b/CphTQsCJRIggA20wAR828YhHaCAdZzCBDhxxCFJwwYhkedIocDODrfHGelYCGQQgcJcH
        RWgftYBIMMK3QVykbosgYZ0I00e3OLHIRfFLj79u1IVtmIZPcfjAFHrgiHVEIhRniGUottAGOuSDiKQQ
        QByu5oFBDogtvPEY9kAmMgouRBd8MRupNtiy8qmpVdLQjvpO6MnxlCeU86vGnYgBtPfsgQDimAIpekCH
        SGzhnFtYh6CqcABLWKIHUiBAIC2nNUsh8mNYWiQWoEH/QQuCCiLGCIz4NAQdD5rPMegj4euUgAn2YUYz
        tnrRGWtEmvboLgEY4IIlcgmGBlDgow2owCGqwAU0DEEElIgHErOWhbZUb1v4pAvYRiZFvlRokmMy1dou
        6cwuYqdNzqAbrerFhBZd04yh2RUMLbrGG/igCofgQiaG0IMM5EMNarBEJmo4BDRQTRArXcuUXApTBWVp
        FqETHdnIFVANom5dXAzRJkkYVDE6dEXvAyVSh1I/HJ0SPvS4xAFGKgJSVKEHQ6BqokRgiSmklCxOoicw
        e9MxznXuc+Dw1HEoJKpuXHFlGIFOYuLqroSaoSXUrJUKe2KH2pWBGdvs5q/mQQBK/xxABJnggm7diYZE
        RHUK0JLWPEcBhwFxLZg0GOZlwdYgR04xVKpo60ANkzqDPhNuPHhVCbuDCZkMNWcrNCO/0EgMbvrtPX26
        QR0w0IIWHMKd7kzEAaZwgDTUoQgXgJQD5YAtzSXSiVhopOj2Ugu/GIOSz6mu2+SanZmZ8GYo/GR40eON
        18LQlEHrExlucIUUSKEFB+ACKVogAhGIAxRLahK1prexeyryIOCQQF6OE8lfHJgipjITT0kLN5mt5Bku
        UYISYldU8pCAhTASCo2YQUqm8mg1USBACi5BiTRQ4hIp4M8FZmMx6V1uidpS7mUPYkyGcLZczJmGTjkI
        1w/5VJ5uJQqjkNn3XdkhWX4WruhfNUwVq0iiHvCAhCfqEYU8yIY2XY7SDAyULW2Z9YnfcGTJvKcKKy5j
        GrHoBUE72FO5frEDTjCDNYI8RqKWEUYyemEB2BHDJ/e5NVrhilf8Q5uwYqylB4KLmBfkLbQOOAAUQjOO
        xxcdj1xXAeRAhnZNmKIIW5NOemMyafwmsPiwBiuxhs2sxdLlrBkSuUcICAA7
</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhtAAZAPQAAISkyEZ2rQlJksHR5PD0+BdUmNHd6nSYwTZrpuDo8WWNu1WBtKK61rLG3Sdfn5Ov
        z////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAtAAZAAAF
        /yAkjmRpnmiqrmzrvnAsz3Rt33iu73zv/8DgCAAgvAyKhAvRGC0ArwZiIKxaVcYRwXEgKVMDgeCraggW
        o0ShqzKIFIEspCG/2oEFoj4Q0AMKCmACAS0KBXULgSINbCSDAQUIfHwCCHeXPG4QAg8Dnp+gnnUkYYQr
        BGsLkwEODpMFAo0iAlQmsZi4OAFdtCkGUCkMAgUsDIejLL22wLnNMmEGAg1PewdEqgwpAINkKA4IyCIE
        AZollauTAszO7C4HBMoj8SsHgE3BAg5Gquh8aLa1zK1rR1BFAlrd4gU8weeBohOoJM3gFMqTuoIYUzwI
        QAuAK0qSAiCQlmKNAWIoDv9YM1VxQAMH5Rx1qngxo00RBljBGwCA5RgR28JBiJbNQTYTAwL1FGHNj54H
        J+bJG3iTIAEEBqIRWArhACegAlJ4NXLAVIkvXCF0w4lCgAKnRGpWvdmAGANTDgAgWLA1LERAIg5CRZF2
        jR+vR83dUxBQQOK5GQGgGUDowaFoT/ya+EPGUEwSaeeFCZdAZN97EN5CtokgG2UDMIH20UwiGmoIEcOF
        XhjGBINsu3BHUjsA1cPV7NQY8UjOyzYTJx8vGrZQtjzetEVMgdBHxIDJULZVR45LNYS0uIs/r11A+ghh
        Z+gMMXtu0sgSXpUE+DdCCoEtg5GXC2XzkUCAV5WAFhtBPmuQsRsptB2kCEfUEAELVAYIJWAV48hBBFIL
        lPMhC8WVAMBDBcSERAkBUdZPgBvGyIOGMtZo44045qjjjjw6EwIAOw==
</value>
  </data>
  <data name="patientInfo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="patientInfo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="patientInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBox2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBox2.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="groupBox2.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="groupBox2.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox6.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox6.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox6.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhkAIKAPcAAAFyvKXN6PT5/DOOyoG53jGNyOr0+SyKx4S63t7s9gx4v+Xw+MXe8Pz+/rXW67bW
        687k8vL4/B6CxPD2++Du90iZz+jy+ZXE4yKExe/2+qTM59rq9Rh/wmCm1XWy2j6UzDiQykaYzsDc7qrQ
        6KLM58ng8Fii06jO6BB6wLLU69bp9Nzs9r7a7rnY7c3j8mKo1hyAwxqAwq7S6pLD43y23JfG5AV0vcPf
        7+fy+Iq/4BR9wZbF5FSg0lyk1KzR6VCe0fH3/JzI5mmr1wZ1veLv99Hm84a84LDT6p7K5tXo9Obx+Ah2
        vm6u2aDL5nq13Njq9Uyd0Iy/4Gqs2Pz8/iCDxH633CqJx0KWzXKw2Wyt2I7A4U6e0MLd73Kx2oa732aq
        1kCVzESXzl6m1SWHxkmaz9jp9bza7vr8/ZrH5PX6/DyTzI/A4jyTywp3vuvz+dPn9LrZ7Xu23dvr9tDl
        8nCv2X+43b3a7Xa028vi8bDU6/n8/tTn9LjX7O71+yWGxVqk1L7c7hZ+woi94Pj8/TuSy/H4+8vi8tPm
        89vr9Wyu2Mnh8SeGxVKf0gp4vySFxUKWzi6Lx+rz+gRzvYm+3zaPygh2vRZ+wVqk09fq9cbg7wZ2vVmj
        0zqQy/j7/SmIxvv9/v///8fg8BN8wWWq1uPw+Pr8/vf6/ZHC4lei0g96wJDB4lah0hJ7wez0+pvI5SeH
        xsXf743A4e31+mOp1kGWzf7+/lOg0kucz/7///b6/f7+/y+MyNXo83Cw2U2d0CuJx/f7/bPV69/u98vh
        8XOy2hV9wV6l1Xi023i03O30+nez263S6p3I5b7a7RZ9wkGWzom+4P39/vr9/q3S6XCw2kuc0HOx2vb7
        /VOf0e30+/v+/gd1vd/t9z6UywN0vRR+wTmRy/7//tXn9CeIxvv8/u32+9zs9bva7uPv963R6dPo9J7J
        5Z3J5p/K5iOFxpzH5a/U6rzZ7unz+bfY7F2k1EGVzZTC4/X5/JnG5LPW643A4vb6/AByuwBxuwByvABx
        vCwAAAAAkAIKAAAI/wD79ePHT6A/f/wO/lt40N/Ch/8SNlQI0eE/ABi92bCxbVulNm0UKEiFAgUrUTqc
        BeIQA4YECVQwYHDk55UnKwcOQCpQYAAlEOAIqfkA5lmYEBXIkIHi6wcjHqtMbOphrMOLWaOESMnChE4X
        Dx6UOYlDow4BBF6MCMoRRYuqGRd2oHHFDkkTEgECnBjhQ8aRFMEc8GkBx44IEVxuwApVYpgLCBCKvBGX
        RMUGOSsScKNAhNQCJTgMGGglK0MGIEAipEmTy1QnPWc+fYqmCxQoXbUafDpzplMnYGkEREANJEO2VqLl
        4ViwAB0RCtwSINrwRAWvN0XmQHCBR1EoWDe4HP9mYQYOnwcOgh2RkW7EiBMBNDRpx84Vvh0XZpxSpS/H
        JCNeIEBAHVXE4cQxYFlDDRNMSCHEF7O88EIHxvSwCSo8YPPDD77cQkYFIYRxBRgffMAGOCBQMsAABUBy
        wC+/ePLKGH64gwEVL8EQAwccBFKMKKyUlIpICrSxxBLbDGGDJJJgBEBEBFXU0EMHETTlPxZJ1E+VC23p
        0EEDWQQRlmJS6ZBAXkpk0UAJoclQQV4ahBA/DMkJZj9U1omnQVZSRCZCXYaJkEEMdWnoP3hiuRCdEBX0
        p0VzLrpoQ4QyNBGUVEb5aJhmmjkRQYxGFOiWbyaEaKJaenmnPwKpySWWVtr/SaZAlvZpJaJgTjpnm3he
        2RComfLjpCQ2DNHREiCJRJJJKBWzUksvUUGFO36MYdMvOu3Ck09AEcIGUbQcldRSWzgFlQmX9CCGVbN8
        oVUiXX3lwR1OOFHWWWqt1dZbF9SABhrvrHNXXnv5sMxfgQ1WGAuIMcBACYrg4cJjkomjAiaXyaEZZ6SA
        hoM8o5WWwQSp3WPya3ro8UkDuNkWTji6lVKKb6bcI4AAQEwwQQaytOKGPMotQMpz0UlHnQpJYKedC4Z4
        l0l4IgBCnnnopZCHDNO4B5989LmCRg076KdKLDlAA6CABNLgBDIeENPFgg0+GOGE9FiIyiq2MMJhNUqF
        /zjiB2oQgqKKLO7i4gEy+uGIjdJKoOOOzvwYJApDimTkEpVosmSTT2LqaZV2sqqqmApF+SpEtFp66pyQ
        0joRQq9n+aupEZ3Z6+sEJZqo6Kt3qamlsZNZaqi3Qtmn6G4+BCyUZaqukOt+KhR7pdCzumhCjg7apZ+7
        R5/778KXSpGcpzIvPaBSNl/+r7fPTnv61Hcq0LDFHpvsSCWdlNKzLsEkkyOOsAlOILGTFf2EE94Cl7iU
        AoVyPSUqf1AXu7Kyla5gwRrzGsu9EIAAQUCDLWvg1w78FQS7kEADeuGLXwAjGMLYgWFccBjEHAOBOUhm
        D0kowwYQgYgEUOCH6FACaP8sEAnSmAYIhYiAANJwDWC8JjYsw4VtahGNaHxCGjMDxjVsJoBCFAII5ejZ
        zywgxOYQQRjcWIEcjnad7GynO99hgHikVp7zBCMF62nPe+JDgnYw419gE1ssojAJQRgBbVVQGzLu4AFr
        9IJBDoKQhDpQtwvhTW8d6puI6kGiE6WIRQUw3ItkRCPG4ehxHIgckIREpMstYQhK4lyrnve+1NHufGt6
        1ZT8hKnUSclzWEKT6awnKkU96nqB+h3rYjU6ML0uTYUypvc0xTpnwo6YiWIeqKpUvCixqVVjohQ36YTL
        Rd0uUKXTVPe+5JDcbe9SkoJSNsFUPNldE3VsKsjx4En/K04Z81SMYlOk9KQq+fXDSRsx1jaW0AgiLUt/
        KmFJ/6RFLT8s4iY5KSC3gjIUMIQLKWSoBlPMFZWpVOUq7qogHS6YQbKYBQH5AqEI8YGGEt4FhQU7GAsV
        ZhjEKCYUEZtYZCZTGR2aIwHC4NhnQjOaZPRhZKlZYmteI42Vscw2umhAA6IxBT34BjjBIQ7PkCMPMiqh
        OdBJgNGqkzQ3Ms074OGCeFhwDqrd8WpZe48GNNDHP34tbPsh238CNKACHahtXXhkFiI5ighR0m6X3NuH
        /FYPwAnukzwRJeJeoThTOi4GOyqG5FhpuSMhaXNN2qfvzqQm5dEpdOHkEznR1yeD/0avUsHLVe0gRTrR
        UeRKsxrTrEBXUHraLpzRmx1w2fSnTh2KVsOkFJp8+ZA46Ym36pNu+aBLzei9M1jAbFX2uKm8Q0GqVLeb
        peqk2SnphuqZwlTTsIhlv5Dgj1nfsAT/ovW/mnjCE7+AhLYM2C02dKMoCyTXD7BxrnSt6yoU5MpKMUgv
        GlThpTGNQgjhUgN/MaMdTUBhCn2QDoQ9gKcwdBhQaWhDoqqgDJjZWGeWKppWODUDXozAPVjjGj2UQjbR
        wIUUc6MbcvSmEzUTznAm0IfjGKCsZXwOGhOwxieUQQVK207TvgM1QDSjjuhRD3u0Fp/51Oc++Qls2QyJ
        SAMhyP9tio3k3CgE2bxxyENk8BstLDu4FYXSRTEaxxgcIZPGoVKVk6tckY5UCVguCSO/45Q6Z7e+axbU
        mGiCJy0nUilMSTdO3IUnsKzZ6dedKp/SndLxgCem3CnXm+2r7jx9maXQ3emWxwWe+drJK+at1kxwEm6e
        iqk+PeGauwGV1fl0J9tILdtL672eRAKK3laJd9q9op9CkWXfhzZrvzCZlh8sepMAa6snP+GoAkEq0qY8
        UCpUmaBWJNwFYoTFXhc+S1r0teG4zKUuISaYCk2MYp8uJqg1LMIhLIYxHsrYM0MsoizKAVUl3mMfPYai
        LnQhRVzA7BNGphkXIzCcsY5RiEP/I9oKpnPlNi6tOyUIhRzF82U4zOMBd8yjD/bItfp87QL2UDM02FxY
        A7GtkY+M2xcaO6EKXShDG8pknkW0ZzZclnB/zkniFnejU+6oR6OlXCsrUYltbOTRAJDTPpGXquYKW9ak
        spQ/VTcQcwpKmNFkFOuSJzpGLe+bmb4Udc8H0Cq9qnrli3ZwdV3MTF9vT7r77vfeW+prntd8moJT86ZU
        PV6CT3zXuzymVPt2Xa3Jnb/lLfSEq3ddzUq2CIUlLLmtrPyJIr/gjslM/AtgAfdko0IhilHYPdJ3R/DB
        WJl3vOwtFgu/dN9scQuHSWgXEecUHiycBxwWZnCgSoxiLi6D/8OTOuOI2/ipqLH4VH1s1VrYBhdUJIfM
        RH6zJZscymdFR1qNVoYkJEEdbtU0JfA0c1Rz5+EAVoM1WrNXZmYf+CFIOZADgkBYabM2jYQFdMAEi/Ug
        TNcBPfAHT6chdzZZYfAIlWV1fZZZgJY4NXIjOfJ1PrJKYmc5ZJckm4MRxCUR6xVdyNVqh6J3pgMntvQ+
        skYph+J2f+JLzLWDevcqwfZOn7Y7w1SE1dQ8y1MRoHdMwbSEiBJpZvJNhDcqwtNd0gZckZZqzgUruoNr
        aehrZRg7yRU7msdru2R5ncZqY2Il82UDmlAJtHdfEJV7/WUTvTdgwNdRHzUuxddgEiQhEf9mQRSGb8+n
        FjI1fTVlQjg1cIBxYi4EQz/VGI8xVLxQGRmDVERQfh/TVOiXRAJwD+sXG9rQAO53G1V0RV6lRSZzD2Ll
        ZGWFA2dFNAmwchvQcthRBG8EV3IUNSwQDzaHc3g0Zjw3H+vggGk2NmVzNoWlSBcIN3I2SZV0N3bmC3wD
        IiJCIoGTglm3WZ3VdZ8FOWGnaJdjg97AJJ3zaY9yeq1lELJVXbOzTsmDTvBkPLsmPKt3J9OlhnF3eU3I
        aVNYebyTOuLVhmvHTsLlOuM1Pq7CaZ/2PAkJbFeYery0hXIYJVayakq4JSWZXr4TKuUVEbNETHPIa9EU
        kOg1kgNlKQj/tRH1VXvMogPFYAkSFS3iZi3/ZW7bkm7Bh2AgpWDvZlLyplLy0nz5hhaUqGEiRH03NWIr
        lDCd2DAMsGKheEMq8ASXkRmbgYryUEQ3hkRKxERONAg/plUcBwpUZEVYhGS5EBwR8EVMJkaREDQLQDRp
        NB3V4XJaBldQIwIG6Iw6F41d81eCFAUSSIGGhSDWgAVJ140dQGeWFI54Rll89kmFs4KCRmjsqCM8EoOJ
        1kpHYnY3CADbpD2bEniVlj7C5YTjhXjh04+x2TzQtiqaZmrk404u2T7etV7a4z3ndCVXOGzBNij7uFuB
        ElvZJCV+9ybV6TzqRJ3IQ5tmGCqCUib9/5SQhgdf2EWQBWUntOZe1Zad+HQRTHJ2OwmIKBFRLeESMUEt
        RGkF2LIT6FZgB0YLV8Bu1eBu5+KUEKZ8E9ZSG9RBH7QvHEZTHzYwI6ZTXMl9MfSVQQV+lGEZMXaWHYMD
        HyNxR5REJrN+PxaLUkSL0SB/ejAIgwAMXJQzO9MzT2ZWaMUNgzmMKiAOxXiYcTRHU3Me+SBmerQ1fQVI
        gGWNhXRI2XhYlxlncuONl9CZmOQh5Pg3KIhZWRcjnMV1hgaDOiCD8NiaZydL5DObAlV61CVrY3hLoEJN
        TMiSyCU846SGU6id07aS2dlq2HM8ypR51nZOsPaesekoACWnXSiE3yYUTbsDPN+UO7LyT7KpanSyPLxz
        hSX5WtlUPPi0JvFEJdRjKuEZEAA7
</value>
  </data>
  <data name="pictureBox5.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox5.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlheAAZAPcAAP706P769DZ0qPvBe2pZR/vRnf7y5FSSyvvKkaqJZP7r1P3kxf/+/n2m0/7w3v7s
        2P/+/P7v3f78+f3hv4as2Hihzfzasvq6bjhad1eJudvk80pqivq8cv7ozvq4aUN6q/3fvPvIjEyKwfvF
        hfzYrvq1Yq3E5P3nzPq6bDZFUf3dt/737vq3aESEvP3euvzasPzRnf7q06O92vq2Zfm0YPq0YP7w4ey8
        g/zTovvOmHOcxv7z5v7p0EJ+s0RIS+jt+P716sXU7P3duD17sPvUpeyybvzXqvqzYPq+dfzUpf3jxIir
        y/zctf3kyP7my/m1Yv3iw8OYZTJnk1qY0vzWqEuFuv/7+XhjTP/++/m2Zf7t2qK94VqVzfvPmf7u2/q2
        ZE6Ds46y3PvCf/vMlPvGiPvTov3myrvO6VGNxDVih2GWyvzZsGWTvJW23vvMkv759Pq4aFBOS/q1ZLzP
        4mCRwFlQRvvWqZ653Pu/ePa6c9He7PvKj4Glyv738Pm2ZPvNlvvIiqF+VeSsaP7lyFZUVcjX7UhhelyW
        zv7y4kWAtfq7cF2Rw/3p0P7x4W2aytTf8YBoTGqWw8yhb/vEgjdef5Wz0VmUyzRUbv7iw0uIvm2Ywq3E
        30hNU2GPvIZtUf3euDNMYrLH5Y+vzfm5aVeTypx4UP/79/3iwf737fvOl/758v7s1vzYrP/9+v758/74
        8P779/727PvPm//9+/zVp//58/q5a/zSoP705v3gvf/79vvSoPzWp/726/m1Y//58v748f/48fzTo/vJ
        jfvQm/zYq/758f79+/7p0v7iwfzXrP/37vzRoP/48P3myf7myf/8+fvKjf7q0f727f/27PvRoP7lyv3p
        0v/9/P3btJy40/zOl/769v/58fvTo/79+v/8+3qUtT9xnv3q0f3q0/a3b77Q5vz8//P1/czZ75i11pi3
        3vzQm0hRXrfL4E2BrYlwUp14T/PAhfbFiJ6AXqKCWy1UdIWpyWic0F+Tx8HR6P779f/69f737P758P//
        /ywAAAAAeAAZAAAI/wD/CRTIoCAWLK2gWYFlitubWqr8vVqGqh8QIABw7TCAyIYDBxG0aHmwSoGCcTw6
        nHDibNACJVBOTcgFwoUQFUyyWVhDgpURO7SICMNxqwAMWV1S/RnjBsGeYSEAkSEzYsSkSWLEDNiKBw8S
        JBzCKrpwAYUtDx5YqJ3hq4TbGkeODCRYENushBJgwdIVwJWqbn2WLYuFEcCOjQY8gvQysqQCHilXOmmy
        4KVMmi4+4dTJ0ycVWkmGFj2adOkYp3uiTq16NevWAV2/huUwtuxZtWq/yCnxpARcGnPpQkDYyoopvg9V
        vXq1YnBhjRwbfYzAmKSCGIwiO7FGeUHMmTVv5v+08KKnkc+hiRpFqnTM6aeqqUq6QsgQJUr2QPkgEAWs
        WLJmpaVWFll84ZZvcAX3T0GzzAKNQqbAwg8/tfyyXHOEAWDYRohIF0FIjV0nDSMqmWEGZTBdFh5OFuxk
        HhW8JOENDrvAUABSOSzVFHxSyeNJO+E4QkcFVYCxyBBppABJEf9dYMtZAs6QxW5vHQHcXAUNhxCEpgTQ
        1y/B9LECKoRhhFgjilEX4mORmYjid5iJx9mLMQ5VDQzssKejU1ABcgMBG4TRwAc6ZKAJGwL00IMIGBDA
        ZG1PCsiClHK05VtcwWUJwTEJQbMXP2+4YqGYqPRS2GEGoLmYSNY9RuJK3L3/9B0IK47HkzI/1VnGaHoy
        xWcIZABKQSRgqPOIDDoscYcm7yTSwgYElFNbgLix4IcfbtFAA6ZYZonFNxIsJGFfqgBDKjUXbZiqhyBa
        FwMy2g3ypoo2beaiMnbYwQsRM+5SADG97ghVAqCo0ckW98zxgz7v3HNHBkMO0YIhpUx7GwtZTFrpEzV0
        LFemDGDBKYSw7BPqL8BMVGq6iHU0HauOwauSE0645B29ct57XowzFvVvab4+dUMcAmRwRzqiKLyEBu5U
        wgcfYaghABo+CDJWpLhlMUOlb20LMgObdrqXLvz4Ze4K06CrIaqNsFtdSTHEEO+84GVmb2c7y7hrAT/n
        /xj0HgkYMgQFJhRijigy6HEOOhqcoUMbi/TwbCAAXjzp1r70tu2VAxUUsoMSQHMcN+QChuGpBnCUJswi
        ajeZrDjfTQKu6NlpI3vu7RjNFeJk0sYmQfwgChsL/vBIEBU0kIglLXxAAAq2obUW5k88sW0NX9uVkHF8
        BQBRM8yReSqH0q3aKmQzP/NmMnVrls2cnoEmTBn+Agy0wIQMkUgYJuijQSXaSJoeCrGJToBBDYdAwwfi
        UDnLUY9j3OrWcFoRLlMch1wpG1OGMrKRtoGkXXCTGw9OYIaawa5u4mkRT4qRtyQQ5Xb3c0o0ONGDRDRg
        C2fYhCjQoQdt3KMChaoAPv9IYYkh+KByktoalXzjtW6FDCHfMI4p+EGuYDRjTGpTV4em87brXKNNJ6rM
        rGoFv/PIj0b/CphTQsCJRIggA20wAR828YhHaCAdZzCBDhxxCFJwwYhkedIocDODrfHGelYCGQQgcJcH
        RWgftYBIMMK3QVykbosgYZ0I00e3OLHIRfFLj79u1IVtmIZPcfjAFHrgiHVEIhRniGUottAGOuSDiKQQ
        QByu5oFBDogtvPEY9kAmMgouRBd8MRupNtiy8qmpVdLQjvpO6MnxlCeU86vGnYgBtPfsgQDimAIpekCH
        SGzhnFtYh6CqcABLWKIHUiBAIC2nNUsh8mNYWiQWoEH/QQuCCiLGCIz4NAQdD5rPMegj4euUgAn2YUYz
        tnrRGWtEmvboLgEY4IIlcgmGBlDgow2owCGqwAU0DEEElIgHErOWhbZUb1v4pAvYRiZFvlRokmMy1dou
        6cwuYqdNzqAbrerFhBZd04yh2RUMLbrGG/igCofgQiaG0IMM5EMNarBEJmo4BDRQTRArXcuUXApTBWVp
        FqETHdnIFVANom5dXAzRJkkYVDE6dEXvAyVSh1I/HJ0SPvS4xAFGKgJSVKEHQ6BqokRgiSmklCxOoicw
        e9MxznXuc+Dw1HEoJKpuXHFlGIFOYuLqroSaoSXUrJUKe2KH2pWBGdvs5q/mQQBK/xxABJnggm7diYZE
        RHUK0JLWPEcBhwFxLZg0GOZlwdYgR04xVKpo60ANkzqDPhNuPHhVCbuDCZkMNWcrNCO/0EgMbvrtPX26
        QR0w0IIWHMKd7kzEAaZwgDTUoQgXgJQD5YAtzSXSiVhopOj2Ugu/GIOSz6mu2+SanZmZ8GYo/GR40eON
        18LQlEHrExlucIUUSKEFB+ACKVogAhGIAxRLahK1prexeyryIOCQQF6OE8lfHJgipjITT0kLN5mt5Bku
        UYISYldU8pCAhTASCo2YQUqm8mg1USBACi5BiTRQ4hIp4M8FZmMx6V1uidpS7mUPYkyGcLZczJmGTjkI
        1w/5VJ5uJQqjkNn3XdkhWX4WruhfNUwVq0iiHvCAhCfqEYU8yIY2XY7SDAyULW2Z9YnfcGTJvKcKKy5j
        GrHoBUE72FO5frEDTjCDNYI8RqKWEUYyemEB2BHDJ/e5NVrhilf8Q5uwYqylB4KLmBfkLbQOOAAUQjOO
        xxcdj1xXAeRAhnZNmKIIW5NOemMyafwmsPiwBiuxhs2sxdLlrBkSuUcICAA7
</value>
  </data>
  <data name="pictureBox4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhtAAZAPQAAAlJkoSkyMHR5EZ2rRdUmPD0+NHd6uDo8ZOvz2WNuydfn6K61lWBtDZrpnSYwbLG
        3f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAtAAZAAAF
        /yAkjmRpnmiqrmzrvnAsz3Rt33iu73zv/8DgqeAqHGSHB0yAOAqf0JVgoBwJFFXVgcAgvgQAxqvQABii
        6LQIAUCQwGcWO7AECFSGBekwuI8KdGqCPAwEJWAvAVkiDnEniCoIAwGUlZYBAwAJg5w4CpsQBg4QkHsD
        p6ipqWUEjgwCsEx2sZheIgqBDnoQBwtEBbhOncMxBwCoBG1gfnuHdiyalQkAlgOtJA1nDwAEvRABBAkI
        u8TlLwiGIg0NpGEK5I8AtinPawAkmCcGXIAAowIECDAzR1AFgwEiCrRp9y1MigX3RhjoYqIehAQIR+Q7
        9C5UQDceQRUcacJYxm1HIP9BHIiPQCoF1CoyI4BLY8YRDxgcIdOgwACQeUgKJeEgQYI7DhSIKLVgEYkB
        IiE4YCdzTbd1ZzaeKHSGTIJ5Q0kC67VJwSiGKxQuOnXi2RY3wFppJVGA6x9rAYSFLZhgFwE2TkqlQFei
        wdkSdrxaCTNXhIEGBALEgjUNAAAFA+DtHcYswLHFLEsACzQiZkVJThNQuskrwbsADSYLSCDQQbjNQtmI
        WWrxBOwSxkJD0ATW5ogDDKo0boy7IERwHUUVx3mNBMq2wkUw1876W/fm5tB1rTzAwSVhV+IskFw3XdUS
        Bo5gRrH8O/hOyAfoPYApmeVjXiCQDQnoWAbSeyQsUIY3Q77hUo199w2SgCMoGADLCLo8osCBJlRnAgIK
        UEgUadqRGOGJNUzXgoootujiizDGKOOMNNIQAgA7
</value>
  </data>
  <data name="grdPrescriptionMaster.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grdPrescriptionMaster.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grdPrescriptionMaster.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSumTotalValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblSumTotalValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSumTotalValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSumTotal.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblSumTotal.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSumTotal.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grdPrescriptionDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grdPrescriptionDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grdPrescriptionDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox7.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox7.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox7.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox7.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhBgAWAPQAAMbb+cTZ+LTS9cne+cHX+LXN9r7V+MXa+bLK9crf+rfP9szg+rvS97PL9sfc+bbO
        9rjQ98LY+HqW37rR973U97/W+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAABgAWAAAF
        OKAgjktpJmg6rKzjvkAsH3Qd3Hik70TvV8CgYUikGI+MpHLCbEKeUIV0+qhaC9hsY8tFeL+SsDgEADs=
</value>
  </data>
  <data name="btnSave.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnSave.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnSave.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnSave.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="btnCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel2.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel2.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="panel2.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>frmBillOfPrescriptionNew</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>